# $Revision: 1.5.2.1 $, $Date: 2007/08/29 00:28:18 $
Summary:	Python bindings for libnotify
Summary(pl.UTF-8):	Wiązania Pythona do libnotify
Name:		python-pynotify
Version:	0.1.1
Release:	1
License:	GPL
Group:		Libraries/Python
Source0:	http://galago-project.org/files/releases/source/notify-python/notify-python-%{version}.tar.gz
# Source0-md5:	8f0ef0939cc8edd2efd896ce5ba80cf4
BuildRequires:	libnotify-devel >= 0.4.3
BuildRequires:	pkgconfig
BuildRequires:	python-devel
BuildRequires:	python-pygtk-devel >= 2:2.4.0
BuildRequires:	rpm-pythonprov
%pyrequires_eq	python-libs
Requires:	libnotify >= 0.4.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Python bindings for libnotify.

%description -l pl.UTF-8
Wiązania Pythona do libnotify.

%prep
%setup -q -n notify-python-%{version}

%build
%configure
%{__make} \
	PYTHON="%{__python}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	PYTHON="%{__python}" \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%dir %{py_sitedir}/gtk-2.0/pynotify
%{py_sitedir}/gtk-2.0/pynotify/*.py*
%attr(755,root,root) %{py_sitedir}/gtk-2.0/pynotify/*.so

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-pynotify.spec,v $
Revision 1.5.2.1  2007/08/29 00:28:18  glen
- builds with python 2.4

Revision 1.5  2007/05/25 21:59:34  qboosh
- more deps, cleanup

Revision 1.4  2007/05/25 07:14:02  zboczuch
- BR: libnotify

Revision 1.3  2007/03/31 17:48:07  qboosh
- Group fixed

Revision 1.2  2007/03/31 17:46:01  qboosh
- pl, BR: rpm-pythonprov

Revision 1.1  2007/03/25 03:22:04  patrys
- initial PLD release
